<bugID>886939<Summary>Download arrow animation is cut off by toolbar</Summary><Description>Created attachment 767370
screenshot

The download arrow animation that appears when a download completes is cut off by the edges of the toolbar.

It looks like this was caused by bug 865926, which added this rule:

toolbar[overflowable] &gt; .customization-target {
  overflow: hidden;
}</Description></bugID>